Bug 32958 - ucc-management-integration/ldap-passwd-to-file.py should include ldap
ucc-management-integration/ldap-passwd-to-file.py should include ldap
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: UCS Integration
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Moritz Muehlenhoff
Lukas Walter
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 16:06 CEST by Janis Meybohm
Modified: 2014-06-12 09:19 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janis Meybohm univentionstaff 2013-10-22 16:06:11 CEST
Traceback (most recent call last):
  File "/usr/lib/ucc-management-integration/ldap-passwd-to-file.py", line 51, in <module>
    except ldap.SERVER_DOWN:
NameError: name 'ldap' is not defined
Comment 1 Moritz Muehlenhoff univentionstaff 2014-04-17 12:06:26 CEST
Fixed in revision 49431
Comment 2 Lukas Walter univentionstaff 2014-04-28 16:52:12 CEST
ok: suitable import for ldap added

Changelog entry missing -> REOPENED
Comment 3 Moritz Muehlenhoff univentionstaff 2014-04-29 07:44:41 CEST
Changelog commited
Comment 4 Lukas Walter univentionstaff 2014-04-29 11:14:51 CEST
OK, VERIFIED.
Comment 5 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:34 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".